POE-Component-Client-LDAP

Prerequisites

POE-Component-Client-LDAP declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Convert::ASN10Convert-ASN1-0.27130.30
Net::LDAP0.31perl-ldap-0.64115.15
Net::LDAP::ASN0perl-ldap-0.64115.15
POE0POE-1.364127.27
POE::Driver::SysRW0POE-1.364127.27
POE::Filter::Stream0POE-1.364127.27
POE::Kernel0POE-1.364127.27
POE::Session0POE-1.364127.27
POE::Wheel::Null0POE-Wheel-Null-0.01127.27
POE::Wheel::ReadWrite0POE-1.364127.27
POE::Wheel::SocketFactory0POE-1.364127.27
perl5.6.0perl0.00